/* spongebob site stylesheet */

@font-face {
	font-family: spongebob;
	src: url("./Some Time Later.otf");
}

header {
	margin-bottom: 40px;
}

body {
	padding-top: 1.0em;
	text-align: center;
	background: #f2ea1940;
}

h1, h2, h3 {
	font-family: spongebob, "Comic Sans MS", Helvetica;
}

h1 {
	font-size: 3.5em;
}

h2 {
	font-size: 2.5em;
}

main > h1 {
  margin-top: 64px;
}

article p{ 
	margin-bottom: 2em;
}

label {
	display: block;
	text-align: left;
	margin: 1em 0 0;
	font-weight: bold;
}

input {
	display: block;
	text-align: left;
}

select {
	word-wrap: nowrap;
	display: block;
	text-align: left;
}

textarea {
	display: block;
	text-align: left;				
}

input[type=radio] {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
	padding: 0;
}

#radio-second{
	text-align: left;
}

input[type="submit"] {
	margin: 1em auto;
}

article {
	margin: 2em 0;
	padding: 1em;
	text-align: left;
	float: left;
	clear: left;
}

aside {
	color: #fff;
	background-color: #777;
	margin: 2em 0em;
	padding: 1em;
	float: right;
}

#sb_1 {
	border: none;
	height: 62vw;
	max-height: 300px;
}

.carousel- {
	margin: 0 auto;
}

#carousel_item1_left {
	display: inline-block;
	max-width: 337px;
}

#carousel_item1_right {
	display: inline-block;
	max-width: 337px;
}

.flex-parent {
	display: flex; /* or inline-flex */
	/*flex-direction: row | row-reverse | column | column-reverse;*/
	flex-direction: row;
	/*flex-wrap: nowrap | wrap | wrap-reverse;*/
	flex-wrap: wrap;
	/*justify-content: flex-start | flex-end | center | space-between | space-around | space-evenly;*/
	justify-content: center;
\	/*align-items: stretch | flex-start | flex-end | center | baseline;*/
	align-items: center;
	/*align-content: flex-start | flex-end | center | space-between | space-around | stretch;*/
	align-content: space-around;
	/*border: 1px dashed green;*/
}

.flex-child {
	padding: 1em;
	margin: 1em;
	width: 332px;
	border: 3px solid #000;
	background: #ffffff77;
	border-radius: 25px;
}

.flex-child figure img {
	width: 220px;
}

.bio {
	text-align: left;
}

/*img, figure img {
	border: 3px solid #000;
}*/

section {
	border-bottom: 1px solid rgba(127,127,127,0.5);
	margin: 2.0em 0;
	padding: 1em;
}

#col-container {
	margin: 0 auto;
	position: relative;
}

#paragraph-example {
	text-align: left;
	margin: 2.0em auto;
	min-height: 512px;
	padding-left: 10%;
}

#paragraph-example div {
	display: inline-block;
	float: left;
	/*border: 3px dashed red;*/
	max-width: 28%;
	margin: 0 2.5em 0 0;
}

#paragraph-example h3 {
	text-align: center;
	margin: 0 auto;
}

#paragraph-example div p {
	font-family: Georgia, "Palatino Linotype", serif;
}

#paragraph-example div:last-child {
	clear: right;
}

#facts {
	text-align: left;
	/*background: #ddd;*/
}

#facts h2 {
	text-align: center;
}

#facts ul {
	margin-left: 30%;
	list-style-image: url('squidward_sm.png');
	list-style-position: inside;
}

.valign-li {
	top: -20px;
	position: relative;
}

#episodes {
	border: transparent;
}

#episode-table {
	margin: 0 auto;
/*	border: none;*/
}

#episode-table th {
	background: #ddd;
}

footer {
	margin-top: 1.0em;
	color: #fff;
	background: #000;
	min-height: 8em;
}